// creator  : weidu.exe (version 23100)
// argument : BGUARD1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BGUARD1~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #26303 /* ~I am an escort to the Lord Feveron and the Lady Diana... you will maintain your manners with them or suffer the consequences.  Now off with you, citizen, before you make trouble.~ */
  IF ~~ THEN EXIT
END
